BetaArchive Logo
Navigation Home Screenshots Image Uploader Server Info FTP Servers Wiki Forum RSS Feed Rules Please Donate
UP: 27d, 8h, 56m | CPU: 24% | MEM: 2391MB of 3957MB used
{The community for beta collectors}

Post new topic Reply to topic  [ 14 posts ] 
Author Message
 PostPost subject: securing an OS beta        Posted: Fri Dec 28, 2007 8:30 am 
Reply with quote
FTP Access
User avatar
Offline

Joined
Thu Aug 24, 2006 12:09 am

Posts
520

Location
Glendale KY USA
Since betas are not secure from new virus and exploits, if someone were to use an NT based OS what must be elimanted,changed, replaced, or use to make it secure.
Would elimating IE and core make it more secure?
Media player?
etc??


Top  Profile  YIM
 PostPost subject:        Posted: Fri Dec 28, 2007 11:24 am 
Reply with quote
Donator
Offline

Joined
Sun May 13, 2007 12:42 am

Posts
2404
2 free antiviruses that work on Whistler 24xx:
AVG Free and Avast.


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 11:34 am 
Reply with quote
Donator
User avatar
Offline

Joined
Sat Jan 27, 2007 10:56 pm

Posts
599

Location
Vienna, Austria
Same on Vista.


Top  Profile  WWW
 PostPost subject:        Posted: Fri Dec 28, 2007 3:39 pm 
Reply with quote
Donator
User avatar
Offline

Joined
Thu Nov 29, 2007 11:33 pm

Posts
3899

Location
Where do you want to go today?

Favourite OS
All Microsoft operating systems!
I would install Internet Explorer 6.0 or 7.0. That should make Whistler more secure.


Top  Profile  WWW
 PostPost subject:        Posted: Fri Dec 28, 2007 4:12 pm 
Reply with quote
Donator
Offline

Joined
Sat Feb 24, 2007 4:14 pm

Posts
6612

Location
United Kingdom

Favourite OS
Server 2012 R2
Try installing IE7 on most betas...
Its not going to happen.

_________________
BuildFeed - the ultimate collaborative NT build list - Windows Longhorn - a look at a defining Microsoft project


Top  Profile  WWW
 PostPost subject:        Posted: Fri Dec 28, 2007 4:13 pm 
Reply with quote
Staff
User avatar
Offline

Joined
Thu Oct 11, 2007 9:13 pm

Posts
1994

Location
United States

Favourite OS
MacOS 9.2.2
IE 7 beta, nah, it requires Longhorn.

_________________
James *~*~* BA Moderator | Alternate History writer


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 6:12 pm 
Reply with quote
Donator
Offline

Joined
Fri Dec 29, 2006 6:40 am

Posts
1513
Beta OS has lots of flaws and bugs, there is nothing you could do abou it. If you're fixing the OS yourself, you're just redoing microsoft's job.


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 6:31 pm 
Reply with quote
Donator
User avatar
Offline

Joined
Thu Nov 29, 2007 11:33 pm

Posts
3899

Location
Where do you want to go today?

Favourite OS
All Microsoft operating systems!
hounsell wrote:
Try installing IE7 on most betas...
Its not going to happen.


I think Internet Explorer 7.0 is compatible with Windows 2000, so I think it will work with Whistler.


Top  Profile  WWW
 PostPost subject:        Posted: Fri Dec 28, 2007 6:33 pm 
Reply with quote
Donator
Offline

Joined
Sun May 13, 2007 12:42 am

Posts
2404
It isn't. Libraries are missing functions and exports.


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 6:48 pm 
Reply with quote
Donator
Offline

Joined
Sat Sep 30, 2006 5:00 pm

Posts
3557
WinPC wrote:
I think Internet Explorer 7.0 is compatible with Windows 2000, so I think it will work with Whistler.

It isn't, and it won't.


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 7:04 pm 
Reply with quote
Donator
Offline

Joined
Thu Apr 26, 2007 11:40 am

Posts
345

Location
The Netherlands
empireum wrote:
WinPC wrote:
I think Internet Explorer 7.0 is compatible with Windows 2000, so I think it will work with Whistler.

It isn't, and it won't.


Maybe IE 7.0 beta 1 8-)


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 7:33 pm 
Reply with quote
Donator
Offline

Joined
Fri Dec 29, 2006 6:40 am

Posts
1513
tristan wrote:
empireum wrote:
WinPC wrote:
I think Internet Explorer 7.0 is compatible with Windows 2000, so I think it will work with Whistler.

It isn't, and it won't.


Maybe IE 7.0 beta 1 8-)

If you grab a hacked version, it would install on unsupported OS.
But, you will have a horrible experience with it.

PS. you would be happier if you didn't install it on 2k.


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 9:03 pm 
Reply with quote
Donator
Offline

Joined
Fri Dec 29, 2006 6:40 am

Posts
1513
tristan wrote:
empireum wrote:
WinPC wrote:
I think Internet Explorer 7.0 is compatible with Windows 2000, so I think it will work with Whistler.

It isn't, and it won't.


Maybe IE 7.0 beta 1 8-)

I don't think beta 1 works either


Top  Profile
 PostPost subject:        Posted: Fri Dec 28, 2007 9:32 pm 
Reply with quote
Donator
User avatar
Offline

Joined
Wed Oct 24, 2007 12:21 am

Posts
2068

Location
Australia

Favourite OS
Neptune/Whistler2419/Linux Mint
whats wrong with firefox, there hould be some security plug-ins for firefox, what about spybot?


Top  Profile
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 14 posts ] 




Who is online

Users browsing this forum: No registered users and 12 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  

All views expressed in these forums are those of the author and do not necessarily represent the views of the BetaArchive site owner.

Powered by phpBB® Forum Software © phpBB Group

Copyright © 2006-2018

 

Sitemap | XML | RSS